/* media query */
@media screen and (max-width: 639px){
/* footer */
	.footer-top-cont h2 
	{
		font-size:18px;
	}
	.footer-top-cont h2 span
	{
		font-size:26px;
		display:block;
	}
	

}/*only mobile */
@media screen and (min-width: 640px) and (max-width: 799px){
	.footer-top-cont h2 
	{
		font-size:18px;
	}
	.footer-top-cont h2 span
	{
		font-size:26px;
	}

} /* only tab */
@media screen and (min-width: 640px) and (max-width: 1199px){
	
}/* tab desktop */
@media screen and (min-width: 800px) and (max-width: 1199px){

}/* only desktop */
@media screen and (max-width: 799px){
	/*footer */
	.footer-md-right-cont
	{
		display:none;
	}
	.mb
	{
		float:none;
		clear:both;
		width:auto;
	}
	.footer-bottom-cont
	{
		//text-align:center;
	}
	
	.paf-left-cont, .paf-right-cont, .career-left-cont, .career-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	
} /* only mobiletab */
@media screen and (max-width: 1199px){
	/* menu */
	#mobile-menu
	{
		display:block;
	}
	.ng-menu-cont, .nh-right-cont
	{
		display:none;
	}
	.mob-menu-button
	{
		background:url(../images/menu-button.png) no-repeat center center;
		width: 50px;
		height: 60px;
		cursor: pointer;
		position:absolute;
		top:0;
		right:0;
	}
	.mob-menu-cont
	{
		display:none;
		background:#2f0651;
		position:absolute;
		top:0;
		right:0;
		width:256px;		
		z-index:99999;
		//-webkit-box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.75);
		//-moz-box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.75);
		//box-shadow: inset 3px 0px 24px 0px rgba(0,0,0,0.75);
	}
	ul.m-menu
	{
	
	}
	ul.m-menu li a
	{
		font-family: 'MuseoSans300', Arial, sans-serif;
		font-size:14px;
		color:#fff;
		padding:16px 20px;
		border-bottom:1px solid rgba(255,255,255,0.4);
		display:block;
		text-transform:capitalize;
		text-align:left;
		cursor:pointer;		
	}
	ul.m-menu > li > a i
	{
		font-size:13px;
		position:absolute;
		right:18px;
	}
	ul.m-menu li ul.sub-menu li a i
	{
		font-size:8px;
		position:absolute;
		left:18px;
		top:21px;
	}
	ul.m-menu li ul.sub-menu
	{
		//display:none;
	}
	ul.m-menu li ul.sub-menu li a
	{
		font-family: 'MuseoSans300', Arial, sans-serif;
		padding-left:34px;
		font-size:12px;
		position:relative;
		
	}
	ul.m-menu li.current-menu-item > a, ul.m-menu > li.current-page-ancestor > a, ul.m-menu > li.current-post-ancestor > a
	{
		color:#d3b259;
	}
	/* Home page */
	.lhanim, .lhanimleft, .lhanimright, .lhanimup, .lhanimdown, .lhanimfadedown, .lhanimfadeleft, .lhbe1, .lhbe2, .lhbe3
	{
		opacity:1;
	}
	.d-logo
	{
		display:none;
	}
	.m-logo
	{
		display:inline-block;
	}
	.nest-header-cont
	{
		padding:18px 10px;
		width:auto;
	}
	
	
	/*footer */	
	.footer-bottom-cont
	{
		padding:0 10px;
	}
	.middle-top-cont
	{
		padding:40px 0;
	}
	.middle-bottom-cont
	{
		padding-bottom:40px;
	}
	.bb-left, .bb-right
	{
		text-align:center;
		float:none;
		clear:both;
		width:auto;
	}
	.menu-footer-bottom-container{
		display:none;
	}
	.footer-bBottom-cont
	{
		padding:30px;
	}
	p.copyright
	{
		margin: 0 auto;
		width: 210px;
	}
	.bx-controls-direction
	{
		//display:none;
	}
	.bx-pager
	{
		display:none;
	}
	.nsc-left-cont h3.int-sliderhd
	{
		font-size:20px;
	}

}	/* end of 0 to 799 */
